<section class="relative h-full">
  <app-starfield></app-starfield>
  <div class="absolute top-0 left-0 w-full h-full flex flex-col justify-center items-center">

    <div class="max-w-screen-xl mx-auto px-5">
      <div class="relative grid lg:grid-cols-2 place-items-center pt-16 pb-8 md:pt-12 md:pb-24">
        <div class="py-6 md:order-1 hidden lg:block">
          <img src="./../../../assets/logo-slud-xx.svg" alt="Logo SLUD XX" class="w-full md:w-[320px] lg:max-w-full" loading="eager" />
        </div>
        <div>
          <h1
            class="text-transparent bg-gradient-to-r from-blue-500 to-purple-500 bg-clip-text text-5xl lg:text-6xl xl:text-7xl font-bold lg:tracking-tight xl:tracking-tighter ">
            Semana Linux Universidad Distrital
          </h1>
          <p class="text-lg mt-4 text-gray-400 max-w-xl text-justify">
            La XX Edición del Evento de Software Libre, organizado por el grupo GLUD, se celebra en la Universidad
            Distrital Francisco José de Caldas en Bogotá, Colombia. Este año nos enfocamos en la Inteligencia Artificial
            y su relación con el software libre. Invitamos a expertos en IA con herramientas de código abierto a unirse
            y compartir sus experiencias.
          </p>

          <div class="pt-6 mt-6 flex flex-col sm:flex-row gap-3">
            <gradient-button textOne="SLUD XX 2023.10" textTwo="Descubre"></gradient-button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="absolute bottom-0 left-0 w-full h-32 bg-gradient-to-t from-black to-transparent"></div>
</section>
